<html>
<head>
<title>/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/Components/Paging/ -&gt; OgreMain Relation - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="dir_f1fa7196649e3987904dbdb4948bc856.html">Components</a>      </li>
      <li class="navelem"><a class="el" href="dir_b4dabe1aeee1fabc669d37783945a897.html">Paging</a>      </li>
    </ul>
  </div>
</div>
<div class="contents">
<h3>Paging &rarr; OgreMain Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Components/Paging</th><th class="dirtab">Includes file in OgreMain</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgreGrid2DPageStrategy_8h.html">OgreGrid2DPageStrategy.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreQuaternion_8h.html">OgreQuaternion.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgreGrid2DPageStrategy_8h.html">OgreGrid2DPageStrategy.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreVector2_8h.html">OgreVector2.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgreGrid2DPageStrategy_8h.html">OgreGrid2DPageStrategy.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreVector3_8h.html">OgreVector3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgreGrid3DPageStrategy_8h.html">OgreGrid3DPageStrategy.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreVector3_8h.html">OgreVector3.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePage_8h.html">OgrePage.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreWorkQueue_8h.html">OgreWorkQueue.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePagedWorld_8h.html">OgrePagedWorld.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCommon_8h.html">OgreCommon.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePagedWorld_8h.html">OgrePagedWorld.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreDataStream_8h.html">OgreDataStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePagedWorld_8h.html">OgrePagedWorld.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreString_8h.html">OgreString.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePagedWorldSection_8h.html">OgrePagedWorldSection.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreAxisAlignedBox_8h.html">OgreAxisAlignedBox.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePageManager_8h.html">OgrePageManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCamera_8h.html">OgreCamera.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePageManager_8h.html">OgrePageManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreCommon_8h.html">OgreCommon.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePageManager_8h.html">OgrePageManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreFrameListener_8h.html">OgreFrameListener.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePageManager_8h.html">OgrePageManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreResourceGroupManager_8h.html">OgreResourceGroupManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePageManager_8h.html">OgrePageManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreString_8h.html">OgreString.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c90181f353a19ac84e93eaccff6d8392.html">include</a>&#160;/&#160;<a class="el" href="OgrePagingPrerequisites_8h.html">OgrePagingPrerequisites.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgrePrerequisites_8h.html">OgrePrerequisites.h</a></td></tr></table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
